* {
	margin: 0;
	padding: 0;
}
a {
	outline: none;
}
/* Gabarit */

body {
	background: #F3F0DB;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
}
.clear {
	visibility: hidden;
	clear: both;
}
#conteneur {
	margin: 20px auto 5px;;
	width: 781px;
	background: url(images_gabarit/motif.jpg) bottom left repeat-y #FFF;
}
#entete {
	width: 781px;
	height: 150px;
	background: url(images_gabarit/entete.jpg) top left no-repeat;
}
#entete a {
	margin-left: 18px;
}
#entete img {
	border: 0;
}
#centre {
	width: 781px;
	min-height: 250px;
}
#gauche {
	width: 140px;
	float: left;
	color: #E0C50F;
	padding: 20px 0 0 15px;;
	font-size: 0.9em;
	line-height: 1.2;
	overflow: hidden;
	
}
#droite {
	width: 621px;
	min-height: 250px; 
	float: right;
	text-align: center;
}
#droite ul {
	text-align:left;
	margin: 0 0 20px 50px;
	width: 350px;
}
#intro {
	margin-left: 22px;
	height: 220px;
}
#intro a {
	margin-left: 300px;
}
#intro img {
	border: 5px solid #003E16;
	margin-top: 15px;
}
#photos {
	width: 521px;
	margin: 30px 0 30px 36px;
	border-left: 20px solid #003E16;
	text-align: left;
	padding-left: 7px;
	vertical-align: bottom;
}
#photos img {
	margin: 5px;
	border: 0;
}
#photos a {
	border: 0;
}
.photos {
	float: right;
	width: 130px;
	margin: 0 20px 20px;
	border-right: 20px solid #003E16;
	text-align: right;
	padding-right: 7px;
	vertical-align: bottom;
}
.photos img {
	margin: 5px;
	border: 0;
}
.photos a {
	border: 0;
}
#droite li {
	margin: 5px 0;
}
#pied {
	margin-top: -2px;
	width: 781px;
	height: 26px;
	background: url(images_gabarit/pied.jpg) top left no-repeat;
}

/* Navigation */

#navigation {
	position: relative;
	background: url(images_gabarit/navgauche.jpg) no-repeat top left;
}
#navigation ul {
	margin-left: 179px;
	width: 602px;
	height: 37px;
	list-style: none;
	background: url(images_gabarit/boutons.jpg) no-repeat top left;
}
#navigation li {
	float: left;
}
#navigation li a {
	display: block;
	height: 37px;
	width: 86px;
	text-decoration: none;
	font-size: 1px;
	line-height: 37px;
	color: #F3F0DB;
}
#navigation li a span {
	position: absolute;
	left: -7000px;
}

/*hover*/

#navigation a:hover {
	background: url(images_gabarit/boutons.jpg) no-repeat top left;
}
#navigation a#accueil:hover {
	background-position: 0px -74px;
}
#navigation a#jdr:hover {
	background-position: -86px -74px;
}
#navigation a#figs:hover {
	background-position: -172px -74px;
}
#navigation a#decors:hover {
	background-position: -258px -74px;
}
#navigation a#actu:hover {
	background-position: -344px -74px;
}
#navigation a#forum:hover {
	background-position: -430px -74px;
}
#navigation a#contact:hover {
	background-position: -516px -74px;
}

/*clic*/

#navigation a:active {
	background: url(images_gabarit/boutons.jpg) no-repeat top left;
}
#navigation a#accueil:active {
	background-position: 0px -37px;
}
#navigation a#jdr:active {
	background-position: -86px -37px;
}
#navigation a#figs:active {
	background-position: -172px -37px;
}
#navigation a#decors:active {
	background-position: -258px -37px;
}
#navigation a#actu:active {
	background-position: -344px -37px;
}
#navigation a#forum:active {
	background-position: -430px -37px;
}
#navigation a#contact:active {
	background-position: -516px -37px;
}

/*actuel*/

#actif a {
	background: url(images_gabarit/boutons.jpg) no-repeat top left;
}
#actif a#accueil {
	background-position: 0px -74px;
}
#actif a#jdr {
	background-position: -86px -74px;
}
#actif a#figs {
	background-position: -172px -74px;
}
#actif a#decors {
	background-position: -258px -74px;
}
#actif a#actu {
	background-position: -344px -74px;
}
#actif a#forum {
	background-position: -430px -74px;
}
#actif a#contact {
	background-position: -516px -74px;
}

/* Textes */

h1 {
	display: none;
}
#gauche ul {
	list-style: none;
}
#gauche span {
	font-size: 1.3em;
}
#gauche a {
	display: block;
	margin: 7px 0;
	color: #E0C50F;
	text-decoration: none;
}
#gauche a:hover {
	color: #FFE55F;
	text-decoration: underline;
}
#gauche hr {
	color: #E0C50F;
	background-color: #E0C50F;
	height: 1px;
	border: 0;
}
.titre {
	width: 540px;
	margin: 0 0 20px 55px;
	text-align: center;
}
.titregauche {
	width: 182px;
	height: 37px;
	float: left;
	background: url(images_gabarit/titre_g.gif) top left no-repeat;
}
.titredroite {
	width: 182px;
	height: 37px;
	float: left;
	background: url(images_gabarit/titre_d.gif) top left no-repeat;
}
h2 {
	max-width: 150px;
	float: left;
	color: #C68400;
	text-align: center;
	font-size: 1.2em;
	padding: 5px;
	margin: 4px 0 7px 0;
	border: 1px solid #C68400;
}
#droite h3 a {
	float: right;
	margin: 0 10px;
}
#up {
	width: 320px;
	margin: 0 30px 0 200px;
	padding: 20px 0;
	float: none;
}
.titre #up {
	width: 350px;
}
#droite p {
	text-align: left;
	padding: 0 20px 20px 45px;
	font-size: 0.93em;
}
#droite p strong {
	color: #C68400;
}
#droite a {
	color: #003E16;
}
#droite a:hover {
	color: #C68400;
}
#droite p span {
	float: right;
}
h3 {
	color: #C68400;
	text-align: left;
	margin: 0 0 5px 35px;
}
.lien {
	font-size: 0.9em;
	float: right;
	margin: 0 20px 5px 0;
}
#droite #adress {
	font-size: 1.2em;
	padding: 10px 0 20px 45px;
	color: #003E16;
}
.actu .titre {
	width: 600px;
	margin: 20px 0 20px 25px;
	text-align: center;
}
.actu .titre h2 {
	padding: 5px 20px;
	max-width:530px;
	text-align: left;
}
.actu .titre h2 span {
	font-weight: normal;
	font-size: 0.8em;
	padding: 7px 0;
}
li strong {
	color: #C68400;
}
#actupreview a {
	color: #003E16;
	text-decoration:none;
	font-weight: bold ;
}
#actupreview a:hover {
	text-decoration: underline;
}


/* Formulaire */


#mail {
	border: 1px solid #003E16;
	margin: 30px auto ;
	padding: 0;
	width: 30em;
}
#corpForm {
	background: #FFF;
	margin: 0;
	padding: 15px;
}
#corpForm fieldset#coordonnees label {
	float: left;
	width: 40%;
	text-align: right;
	margin: 0;
	padding: 0 30px 0 0;
	line-height: 1.4;
}
#corpForm label:hover, #piedForm input {
	cursor: pointer;
}
#corpForm fieldset {
	background-color : #F3F0DB;
	margin: 0;
	font-style: normal;
	padding: 10px;
}
#corpForm legend {
	font-weight: bold;
	color: #003E16;
}
#corpForm p {
	padding: 5px 0;
	margin: 0 0 5px 0;
}
#corpForm .focus {
	background-color: #E0EDE5;
}
#corpForm .normal {
	background-color: #FFF;
}

#piedForm {
	background: #FFF;
	color: #003E16;
	padding: 5px;
	font : bold 1.1em Arial, Sans-Serif;
	margin: 0;
	text-align: right;
}
#piedForm input {
	font-weight: bold;
	margin-right: 10px;
}

/* Admin */

#identification {
	text-align: right;
	border: 1px solid #003E16;
	margin: -50px auto 30px ;
	padding: 10px;
	width: 18em;
	background: #F3F0DB;
}
#identification .focus {
	background-color: #E0EDE5;
}
#identification .normal {
	background-color: #FFF;
}

#bdd {
	text-align: right;
	border: 1px solid #003E16;
	margin: -50px auto 30px ;
	padding: 10px;
	width: 30em;
	background: #F3F0DB;
	text-align: left;
}
#bdd .focus {
	background-color: #E0EDE5;
}
#bdd .normal {
	background-color: #FFF;
}
#map {
	width: 540px; 
	height: 540px;
	margin-left: 20px;
	border: 1px solid #003E16;
}
#pliens {
	text-align: center;
	margin-bottom: 30px;
	color: #003E16;
	font-size: 0.85em;
}
#pliens a {
	color: #003E16;
}
#pliens a:hover {
	color: #C68400;
}
